0 Flares 0 Flares ×

Tabsy é que um livre wordpress responsivo inteligente tablaturas plugin que é projetado para caber na largura cada recipiente belamente.

Ser capaz de inserir conteúdo wordpress, imagens e códigos de acesso são uma das características mais acessível que você pode utilizar pelo uso deste fantástico plugin. Você pode usar tabsy em qualquer lugar que você quer.

Tabsy + Visual Composer

Implementando o Tabsy com o compositor Visual feita fácil usando este add-on. Adicionar elementos VC dentro da guia e indicará perfeitamente. Doce!

Adicionar tabsy em todos os tamanhos de linha e ele automaticamente irá exibir versão responsivo se o padrão não se encaixa. Inteligente!

Para alterar a projeto/cor? Personalizar o esquema de cores em cada guias ou criar um esquema de cores que será usado em seu site wordpress. Incrível!

Para alterar o alinhamento de navegação do guia e a posição? Alterá-lo com todos os elementos de tabsy! Vem com alinhamento à esquerda ou à direito e superior ou posição inferior. Soberba!

Por que hesitar? Comece agora e mudar suas abas padrão! Fazer suas abas mais envolvente para seus usuários e visitantes. Verificar as características completa abaixo.

Características

  • Elemento visual Composer
  • Opções intuitivas sobre a adição de ilimitado/múltiplas abas
  • Arrastar & Elemento de gota
  • Esquema de cores ilimitadas
  • Parte superior ou inferior guia navegação posição
  • Alinhamento de navegação à esquerda ou à direita da guia
  • Personalizável
  • Ícone de FontAwesome suporte
  • Esquema de cores substituir configurações
  • Resposta inteligente

Elemento visual Composer

Smart Responsive Tabs for WordPress

Facilmente adicionar conteúdo

Adicionar arrastar & soltar o conteúdo facilmente. Definir o alinhamento guia de navegação e a posição. Esquema de cores personalizado definido em cada guias!

Substituição do esquema de cor personalizada

Ir para Visual Composer > Tabsy. Esta opção lhe dará poder para definir o esquema de cores de guias em todo o site. Você não precisa alterar manualmente cada guias um por um, no caso de você mudar seu tema. Doce!

Exigência & Limitações

  • Requer Tabsy & Visual Composer 4.2+
  • Versão atual só funciona no Editor de back-end de compositor de Visual

Você também pode gostar:

0 Flares Twitter 0 Facebook 0 Google 0 PIN-compartilhar 0 LinkedIn 0 Email -- 0 Flares ×

Deixar uma resposta

Seu endereço de e-mail não será publicado. Campos obrigatórios são marcados *